﻿/* Camilo Web Design - www.jumpstartcomputer.com */
/* This work is copyrighted and protected. */





/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

ol, ul { list-style: none; }


/* Global */

html 	{	}
body	{ background-color:#dadcdc;	}



/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p           	{ color:#000; font-size:12px; line-height:150%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #0f0;  }
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }

/* Images */



/* Lists */

ul          	{  }
ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

dl          	{  	}
dt       		{  	}
dd          	{ 	}



/* Tables */

table       	{ width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th          	{ font-weight: bold; }
thead, th    	{ background: #ccc; }

tbody			{   }

th,td,caption 	{ 	}
caption 		{ 	}

tfoot       	{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption     	{ background: #efefef; }




/* Containers */

#wrapper 			{ width:1000px; margin:0px auto; background-color:#dadcdc; }

#top	 			{ background-image:url('../images/imageready/logo/dogs_logo_01.png'); width:100%; margin:0px auto; padding: 0px 0px 0px 0px; overflow:hidden;}
#top				{width:1000px; height:250px;}				

#topnav ul li            { float: left;}
#topnav ul ul            { display: none;}
#topnav ul li:hover > ul { display: block;}
#topnav ul               { background : #E11C1C; padding: 0px 0px;list-style: none;position: relative;display: inline-table;}
#topnav ul:after         { content: ""; clear: both; display: block;}
#topnav ul li:hover      { background: #dadcdc;background: linear-gradient(top, #222222 0%, #333333 40%);}
#topnav ul li:hover a    { color: #000000;}
#topnav ul li a          { display: block; padding: 10px 20px;color: #ffffff; text-decoration: none;}
#topnav ul ul            { background: #a7a7a7; border-radius: 0px; padding: 0;position: absolute;z-index:1200; top: 100%;}
#topnav ul ul li         { float: none; border-top: 1px solid #C5B15C;border-bottom: 1px #C5B15C solid;position: relative;}
#topnav ul ul li a       { padding: 10px 20px;color: #dadcdc;}	
#topnav ul ul li a:hover { background: #dadcdc;}
#topnav ul ul ul         { position: absolute; left: 100%; top:0;}
#topnav                  { width:994px; height:32px; background:#E11C1C;border:3px #C5B15C solid; }

#banner             { width:1000px;}
#banner img         { width:1000px;}
#slider				{ width:994px; height:250px;border-right:3px #a7a7a7 solid;border-left:3px #a7a7a7 solid;border-bottom:3px #a7a7a7 solid;  }

#content                      {float:left; width:690px; height:100%;margin: 0px 0px 20px 0px;}
#content img                  { margin:10px 23px; padding:0px 0px 0px 0px; overflow:hidden; }
#content table tr             {  }
#content table tr td          { width:100%; margin:5px 5px;  background-color: #ffffff;}
#content table tr th          { width:100%; margin:15px 5px; padding:5px 5px; font-size:16px; font-weight:bold; text-align:center; background-color:#eeeeee;  }
#content ul li                {  }
#content h1                   { padding: 20px 20px 20px 20px; text-align:center;color:#2E3426; box-shadow: 3px 3px 5px rgb(63, 63, 63);overflow:hidden;}
#content p	                  { padding:10px 20px 20px 20px;font-size:16px; text-align:justify; border-bottom: 1px #333333 solid;}
#content product table        { width:100%; }
#content product table tr td  { width:100%; }

#content2                      { float:right;width:290px; height:100%;margin:0px 0px 20px 20px;background-color: #ffffff;}
#content2 img                  {float:inherit; margin:10px 10px; padding:0px 0px 0px 0px; border:1px #333333 solid; box-shadow: 3px 3px 5px rgb(63, 63, 63);overflow:hidden; }
#content2 table tr             {  }
#content2 table tr td          { width:100%; margin:5px 5px; border: background-color: #ffffff;}
#content2 calendar             { float:right; marging: 10px 10px;}
#content2 table tr th          { width:100%; margin:15px 5px; padding:5px 5px; font-size:16px; font-weight:bold; text-align:center; background-color:#eeeeee;  }
#content2 ul li                {  }
#content2 h1                   { padding: 20px 20px 20px 20px; text-align:center;color:#2E3426; box-shadow: 3px 3px 5px rgb(63, 63, 63);overflow:hidden;}
#content2 p	                   {  padding:10px 20px 10px 20px;font-size:12px; text-align:justify; border-bottom:1px #333333 solid; }
                    
#footer 			{ width:994px; height:25px; overflow:hidden;border:3px #C5B15C solid; background-color:#E11C1C; }
#footer p			{ color:white; text-align:center; font-size:10px; padding:4px 0 3px 0;}



/* Mini News */


/* Navigation Extra */


/* Forms */

form ol { list-style-type:none; }

form 	{width:960px; text-align:left; padding:40px 0px 40px 20px;	background-color:#ffffff;}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none; 	}

input 	{ 
		width: 280px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#BFEBFF; }

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

#service form  {width:980px; background-color:#ffffff;}



